@font-face {
  font-family: "iconfont"; /* Project id 5123250 */
  src: url('//at.alicdn.com/t/c/font_5123250_onncu0895dj.woff2?t=1773295720677') format('woff2'),
       url('//at.alicdn.com/t/c/font_5123250_onncu0895dj.woff?t=1773295720677') format('woff'),
       url('//at.alicdn.com/t/c/font_5123250_onncu0895dj.ttf?t=1773295720677') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-close:before {
  content: "\e60f";
}

.icon-down:before {
  content: "\e971";
}

.icon-instagram:before {
  content: "\e74d";
}

.icon-youtube:before {
  content: "\e96d";
}

.icon-alibaba:before {
  content: "\e96e";
}

.icon-facebook:before {
  content: "\e96f";
}

.icon-linkedin:before {
  content: "\e970";
}

